<resources>

    <string name="xinrui_input_account_pls">账号</string>
    <string name="xinrui_input_pwd_pls">密码</string>
    <string name="xinrui_enter_game">进入游戏</string>
    <string name="xinrui_usercenter">用户中心</string>
    <string name="xinrui_forget_pwd_gt">忘记密码 ></string>
    <string name="xinrui_customer_kf">联系客服</string>
    <string name="xinrui_no_record">当前无记录账号</string>
    <string name="xinrui_1s_register">快速注册</string>
    <string name="xinrui_1s_register_gt">快速注册 ></string>
    <string name="xinrui_account_login">账号登录</string>
    <string name="xinrui_exit_game">退出游戏</string>
    <string name="xinrui_6_15_pwd">6至15位数的密码</string>
    <string name="xinrui_register_success">完成注册</string>
    <string name="xinrui_find_pwd">确认找回</string>
    <string name="xinrui_back">返回</string>
    <string name="xinrui_phone_login">手机登录</string>
    <string name="xinrui_find_pwd_phone">重置密码</string>
    <string name="xinrui_input_number">请输入11位手机号码</string>
    <string name="xinrui_input_has_register_number">请输入11位手机号码</string>
    <string name="xinrui_input_code">请输入验证码</string>
    <string name="xinrui_has_account_gt">已有账号</string>
    <string name="xinrui_get_phone_code">获取验证码</string>
    <string name="xinrui_input_your_account">请输入您的账号</string>
    <string name="xinrui_issure_exit">是 否 确 认 退 出 游 戏？</string>
    <string name="xinrui_sure">确 定</string>
    <string name="xinrui_cancel">取 消</string>
    <string name="xinrui_pay_title">确认支付方式</string>
    <string name="xinrui_exit_tip">提 示</string>
    <string name="xinrui_title_tip">温馨提示</string>
    <string name="xinrui_kf_center">客服中心</string>
    <string name="xinrui_band_need_account">请输入账号</string>
    <string name="xinrui_band_need_pwd">请输入密码</string>
    <string name="xinrui_set_new_pwd">请设置新的6至15位密码</string>
    <string name="xinrui_acount_not_only_number">账号不能为纯数字</string>
    <string name="xinrui_regist_pwd_error">密码需6至15位</string>
    <string name="xinrui_regist_account_error">账号需6至15位</string>
    <string name="xinrui_account_limit_6">账号不少于六位数</string>
    <string name="xinrui_pwd_limit_6">密码不少于六位数</string>
    <string name="xinrui_pls_checked_reg_tip">请先同意用户服务协议</string>
    <string name="xinrui_agree_register_tip">《用户服务协议》</string>
    <string name="xinrui_network_error_tip">网络出错，请检查网络</string>
    <string name="xinrui_register_screen_tip">注册成功，已将账号信息保存至相册</string>
    <string name="xinrui_pls_input_right_phone">请输入有效手机号</string>
    <string name="xinrui_pls_input_right_code">请输入正确验证码</string>
    <string name="xinrui_logging">登录中...</string>
    <string name="xinrui_initing">正在初始化...</string>
    <string name="xinrui_registering">注册中...</string>
    <string name="xinrui_resetpwd">重置密码中...</string>
    <string name="xinrui_pay_init">支付初始化...</string>
    <string name="xinrui_get_code">正在获取验证码..</string>
    <string name="xinrui_ctime_format_error">角色创建时间格式错误，需10位数精度为秒</string>
    <string name="xinrui_login2pay">请先登录...</string>
    <string name="xinrui_agreement">同意</string>
    <string name="xinrui_and">和</string>
    <string name="xinrui_private_policy">《隐私政策》</string>
    <string name="xinrui_send_code_success">验证码发送成功</string>
    <string name="xinrui_pls_upload_roleinfo_frist">请先调用上传角色信息</string>
    <string name="xinrui_autologin_text">数据传输登录中</string>
    <string name="xinrui_autologin_cancel">取消登录</string>
    <string name="xinrui_login">登录</string>
    <string name="xinrui_confirm">确定</string>
    <string name="xinrui_confirm_modification">确认修改</string>

    <string name="xinrui_disagreement">不同意</string>
    <string name="xinrui_function_unopen">此功能暂未开放</string>

    <string name="xinrui_set_pwd">设置密码</string>

    <string name="xinrui_select_account">选择已有账号登录</string>
    <string name="xinrui_other_login_type">其他登录方式</string>
    <string name="xinrui_common_use">常用</string>
    <string name="xinrui_delete_use">删除</string>


    <string name="xinrui_enter_game_tip">自动登录中...</string>


    <string name="xinrui_phone_login_user">手机号登录</string>
    <string name="xinrui_account_login_user">账号登录</string>
    <string name="xinrui_commit_edit">完成编辑</string>
    <string name="xinrui_delete_account_tip">是否删除账号：</string>
    <string name="xinrui_close_float_view">拖到此处隐藏</string>
    <string name="xinrui_close_float_view_tip">点击确定，我们将在下次登录时回归</string>



    <string name="xinrui_continue_game">继续游戏</string>

    <string name="xinrui_open_cp_exit_view">请使用游戏退出界面</string>

    <string name="xinrui_agreement_tip">我已阅读并同意</string>
</resources>
